.base {
  background-color: black;
  color: white;
  font-family: UtmAvo;
}

.carousel-indicators {
  bottom: -30px;
}

@font-face {
  font-family: 'UtmAvo';
  src: url("font/UTM Avo.ttf") format("truetype");
}

@font-face {
  font-family: 'UtmAvoBold';
  src: url("font/UTM AvoBold.ttf") format("truetype");
}

@font-face {
  font-family: 'UtmAvoItalic';
  src: url("font/UTM AvoItalic.ttf") format("truetype");
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  -webkit-box-shadow: 0 0 1px #2196F3;
          box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.dark-theme {
  background-color: black;
  color: white;
}

.top-frame, .third-frame, .fourth-frame, .sixth-frame, .seventh-frame {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.top-frame {
  margin: 5vw 4.7vw;
}

.third-frame {
  margin: 13vw 4.7vw 5vw 4.7vw;
  position: relative;
}

.third-frame .frame-left {
  font-size: 1.2vw;
  width: 18vw;
}

.fourth-frame {
  margin: 8vw 4.7vw;
}

img.gallery-left {
  width: 42.3vw;
  height: 27.7vw !important;
}

.gallery-product {
  width: 27.5vw;
  height: 27.5vw !important;
}

.fifth-frame {
  margin: 8vw 4.7vw;
}

.sixth-frame {
  margin: 8vw 4.7vw;
  position: relative;
}

.seventh-frame {
  margin: 8vw 4.7vw;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.3vw;
}

.meter {
  height: 5px;
  position: relative;
  background: #f3efe6;
  overflow: hidden;
}

.meter span {
  display: block;
  height: 100%;
}

.cube {
  position: absolute;
  top: 14vw;
  left: 29vw;
  width: 30vw;
  height: 30vw;
}

.tube {
  position: absolute;
  left: 30vw;
  width: 27.5vw;
  height: 27.5vw;
}

.ball {
  position: absolute;
  top: -5vw;
  left: 36vw;
  width: 16.5vw;
  height: 16.5vw;
}

.progress {
  -webkit-animation: progressBar 10s ease-in-out infinite;
          animation: progressBar 10s ease-in-out infinite;
  height: 0.8vw;
  margin-bottom: 2vw;
}

.progress-self {
  margin-left: 15vw;
  font-size: 1.4vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.progress-self .progress-self--01 {
  width: 12.5vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.progress-self .progress-self--02 {
  width: 11.7vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.progress-self .progress-self--03 {
  width: 10.7vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.progress-ican--child {
  -webkit-animation: lineText0 2s ease-in-out forwards;
          animation: lineText0 2s ease-in-out forwards;
  height: 2px;
  position: absolute;
  top: 50%;
  background: white;
}

.progress-ican--out {
  -webkit-animation: lineText100 2s ease-in-out forwards;
          animation: lineText100 2s ease-in-out forwards;
  height: 2px;
  position: absolute;
  top: 50%;
  background: white;
}

.progress-ican--left {
  position: relative;
  margin: 0 12.5vw;
}

.progress-ican--right {
  position: relative;
  margin: 0 17vw;
}

.gallery-product--left {
  position: relative;
  margin: 0 8.5vw;
}

.gallery-product--right {
  position: relative;
  margin: 0 8.5vw;
}

.form-work {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

.form-work .progress-work {
  font-size: 1.2vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.form-work .progress-work .progress-work--01 {
  width: 11.8vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.form-work .progress-work .progress-work--02 {
  width: 9.8vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.form-work .progress-work .progress-work--03 {
  width: 8.4vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.form-work .text-work {
  font-size: 1.2vw;
  margin-left: 1vw;
}

.form-work .text-work p {
  margin: 0;
  margin-bottom: 1vw;
}

@-webkit-keyframes progressBar {
  0% {
    width: 0%;
  }
  50% {
    width: 100%;
  }
  100% {
    width: 0%;
  }
}

@keyframes progressBar {
  0% {
    width: 0%;
  }
  50% {
    width: 100%;
  }
  100% {
    width: 0%;
  }
}

@-webkit-keyframes lineText0 {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}

@keyframes lineText0 {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}

@-webkit-keyframes lineText100 {
  0% {
    width: 100%;
  }
  100% {
    width: 0%;
  }
}

@keyframes lineText100 {
  0% {
    width: 100%;
  }
  100% {
    width: 0%;
  }
}

.mainDiv {
  position: relative;
}

.head-text {
  margin: 0.023vw 0.047vw;
  text-align: center;
  font-size: 17vw;
  color: #d3d3d3;
}

.img-position--01 {
  width: 27vw;
  height: 33vw;
}

.second-frame {
  margin: 8vw 4.7vw;
}

.second-frame table {
  line-height: 2;
  border-collapse: collapse;
  font-size: 1.5vw;
  width: 100%;
}

.second-frame td,
.second-frame th {
  border-bottom: 1px solid #dddddd;
  text-align: left;
}

.second-frame .column-place {
  text-align: right;
}

.second-frame .column-work {
  width: 30vw;
  padding-left: 15vw;
}

.text-introduce {
  font-size: 1.3vw;
  text-align: justify;
  width: 22vw;
}

.i-can {
  float: right;
  background-color: #b3b3b3;
  text-align: center;
  width: 13.7vw;
  height: 3vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.i-can .i-can--text {
  font-size: 1.5vw;
  font-family: UtmAvoBold;
}

.about-me {
  position: absolute;
  top: 0;
  right: 0;
  float: right;
  background-color: #b3b3b3;
  text-align: center;
  width: 13.7vw;
  height: 3vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.about-me .about-me--text {
  font-size: 1.5vw;
  font-family: UtmAvoBold;
}

.decor-left {
  float: left;
  margin: 2vw 0;
  background-color: #b3b3b3;
  width: 12vw;
  height: 1.5vw;
}

.decor-right {
  margin: 2vw 0;
  float: right;
  background-color: #b3b3b3;
  width: 12vw;
  height: 1.5vw;
}

.gallery-name {
  text-align: center;
  font-size: 1.5vw;
  margin-top: 2vw;
}

.wrapper-text {
  width: 100%;
  height: auto;
  overflow: hidden;
}

.sliding-text {
  background: url("images/khung 4/Artboard 5.png") repeat-x;
  height: 2.5vw;
  width: 5000px;
  -webkit-animation: slide 60s linear infinite;
          animation: slide 60s linear infinite;
  background-size: contain;
}

.wrapper-right {
  width: 27.5vw;
  height: 27.5vw;
  overflow: hidden;
}

.sliding-right {
  background: url("images/khung 6/1.png") repeat-x;
  height: 27.5vw;
  width: 5076px;
  -webkit-animation: slide 60s linear infinite;
          animation: slide 60s linear infinite;
}

.sliding-left {
  background: url("images/khung 6/2.png") repeat-x;
  height: 530px;
  width: 5076px;
  -webkit-animation: slide 60s linear infinite;
          animation: slide 60s linear infinite;
}

@-webkit-keyframes slide {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(-1692px, 0, 0);
            transform: translate3d(-1692px, 0, 0);
  }
}

@keyframes slide {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(-1692px, 0, 0);
            transform: translate3d(-1692px, 0, 0);
  }
}

.image7 {
  -webkit-animation: opa 2s ease-in;
          animation: opa 2s ease-in;
}

@-webkit-keyframes opa {
  0% {
    -webkit-filter: contrast(1);
            filter: contrast(1);
  }
  25% {
    -webkit-filter: contrast(2);
            filter: contrast(2);
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes opa {
  0% {
    -webkit-filter: contrast(1);
            filter: contrast(1);
  }
  25% {
    -webkit-filter: contrast(2);
            filter: contrast(2);
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@media screen and (max-width: 1023px) {
  .carousel-indicators {
    display: none;
  }
}
/*# sourceMappingURL=index.css.map */